

<template>
  <div id="app">
    <Navside class="nnavv"></Navside>
    
    <div class="routerview">
      <router-view></router-view>
    </div>
    
  </div>
  
    
</template>
<script>
import Navside from './components/Navside.vue'

export default{
  components:{
    Navside,
 
   
  }
}
</script>





